@import '../theme';

.header {
  position: fixed;
  top: 0;
  background: $cool-grey;
  box-sizing: border-box;
  min-height: 50px;
  z-index: 1;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: left;
  flex-flow: wrap;
  align-items: center;

  @media #{$tablet-and-desktop} {
    padding-right: 48px;
    padding-left: 48px;
  }

  @media #{$phone} {
    padding-right: 16px;
    padding-left: 16px;
  }

  &Container {
    align-items: center;
    width: 100%;

    max-width: 1300px;
  }

  &__menuItem {
    a {
      font-size: 20px;
      padding: 5px 10px;
      margin-top: 40px;
      background: transparent;
      color: $white-off;
      text-decoration: none;
      text-transform: capitalize;
      cursor: pointer;

      &:hover {
        color: $greyish-brown-three;
        text-decoration: none;
      }
    }
  }

  &__favoritesWord {

  }

  &__favoritesCount {

  }
}
